#Wed Nov 12 21:22:04 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13366
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1988
tsi.image.region.sun.count.thin=29
tsi.image.region.sun.count.opaque=748
tsi.image.fraction.thin=0.0576462003544251
tsi.image.time=November 12, 2014 9\:22\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=23.690718234113433
tsi.image.fraction.opaque=0.2813249244240592
tsi.image.count.box=22792
tsi.image.solar.azimuth=220.34434214633697
tsi.image.count.sky=38372
tsi.image.count.mask=6003
